--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rcov::HTMLCoverage
includes: []

instance_methods: []

name: HTMLCoverage
superclass: Formatter
